/*
 Theme Name:     swimbc
 Template:       Divi
*/

:root {
   --red: #ef3f3e;
   --blue: #0060a6;
   --yellow: #ffcb00;
}

@font-face {
    font-family:"Rotunda-Bold";
    src:url("fonts/TipoType - Rotunda-Bold.woff2") format("woff2"),url("fonts/TipoType - Rotunda-Bold.woff") format("woff"),url("fonts/TipoType - Rotunda-Bold.otf") format("opentype");
    font-style:normal;font-weight:400;
}
@font-face {
    font-family:"Rotunda-Light";
    src:url("fonts/TipoType - Rotunda-Light.woff2") format("woff2"),url("fonts/TipoType - Rotunda-Light.woff") format("woff"),url("fonts/TipoType - Rotunda-Light.otf") format("opentype");
    font-style:normal;font-weight:400;
}
@font-face {
    font-family:"Rotunda-Regular";
    src:url("fonts/TipoType - Rotunda-Regular.woff2") format("woff2"),url("fonts/TipoType - Rotunda-Regular.woff") format("woff"),url("fonts/TipoType - Rotunda-Regular.otf") format("opentype");
    font-style:normal;font-weight:400;
}
@font-face {
    font-family:"Rotunda-Medium";
    src:url("fonts/TipoType - Rotunda-Medium.woff2") format("woff2"),url("fonts/TipoType - Rotunda-Medium.woff") format("woff"),url("fonts/TipoType - Rotunda-Medium.otf") format("opentype");
    font-style:normal;font-weight:400;
}


body {
    font-family:"Rotunda-Light", Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family:"Rotunda-Bold";
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, strong h1, strong h2 strong h3, strong h4, strong h5 {
    font-family:"Rotunda-Bold";
}
p + h2, p + h3, p + h4, ul + h4, ol + h4 {
   margin-top: 1.5em;
}
p + ul {
  /* margin-top: 1em; */
}
.et_pb_toggle + .et_pb_text {
  margin-top: 2em;
}
.white {
    color: #fff;
}
a {
    /* border-bottom-width: 1px;
    border-bottom-style: dotted; */
}
.padB-0 {
   padding-bottom: 0;
}
.et_non_fixed_nav.et_transparent_nav #main-header {
    /* top: 80px !important; */
}
#main-header .et_mobile_menu {
    background-color: var(--blue) !important;
}
.mobile_menu_bar::before {
    color: #000;
    font-size: 60px;
    }
/* .logo_container {
    padding-top: 20px;
} */
#main-header a, li.menu-item a {
    border-bottom: none !important;
}
#main-header.et-fixed-header {
    background-color: #0060a6 !important;
}
#menu-item-521 img, #menu-item-705 img {
    margin-bottom: -9px;
    margin-left: 8px;
}
.homemenu {
  display: none;
}
#top-menu li {
  padding-right: 18px;
}
#top-menu li.menu-item-8018, #top-menu li.menu-item-8019 {
  padding-right: 12px;
}
#et_top_search {
  margin-left: 6px;
}
#top-menu li a {
    font-family:"Rotunda-Medium";
}
/* #top-menu li:last-child a {
    font-size: 22px;
    font-weight: 800;
} */
#top-header {
    bottom: -50px;
    height: 60px;
}
#top-header .et-social-icon a::before {
    font-size: 32px;
    border: 3px solid var(--red);
    border-radius: 50px;
    padding: 8px;
}
#top-header .et-social-icon a {
    border-bottom: none;
}
#top-menu .menu-item-has-children > a:first-child::after {
  display: none;
}
#top-menu .menu-item-has-children > a:first-child {
  padding-right: 0;
}
.nav li li {
  line-height: 1.3em;
}
.logo-981-1300 {
  display: none;
}
.divi-facebook:after, .divi-twitter:after, .divi-linkedin:after, #et_search_icon::before {
    font-size: 16px;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    padding: 8px;
    border: 1px solid var(--red);
    border-radius: 50%;
    color: var(--red) !important;
}
#et_search_icon {
  color: var(--red);
}
.divi-facebook:after {
content: "\e093";
display: block;
font-family: "ETmodules";
font-weight: normal;
color: var(--red);
}
.divi-twitter:after {
content: "\e094";
display: block;
font-family: "ETmodules";
font-weight: normal;
color: var(--red);
}
.divi-linkedin:after {
content: "\e09a";
display: block;
font-family: "ETmodules";
font-weight: normal;
color: var(--red);
}
.nopointer {
  pointer-events: none;
}
.flex-center {
    display: flex;
    align-content: center;
    align-items: center;
}
.flex-top {
    align-self: flex-start !important;
}
.flex-top .header-content-container {
  margin-top: -80px;
}
.plus::after {
    position: absolute;
    right: 28px;
    bottom: 22px;
    content: '+';
    font-family:"Rotunda-Bold";
    color: #fff;
    font-size: 60px;
}
.plus .et_pb_text_inner h2:hover, .plus:hover:after {
    color: #000 !important;
}
#footer-bottom {
    padding: 0 0 20px;
}
#footer-info {
    text-align: center;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.et_pb_social_media_follow li a {
    margin-right: 20px;
}
.et_pb_image a {
    border-bottom: none;
}
.intro-p {
   font-size: 1.2em;
}
span.br {
   display: none;
}
/* Featured ========================================================================================== */
.featured .entry-title::before {
  position: absolute;
  top: -60px;
  left: 0;
  content: 'LATEST';
  font-family:"Rotunda-Bold";
  font-size: 22px;
  color: var(--red);
}
.featured .entry-title {
  margin-top: 40px;
  color: #666;
}
.featured a.more-link {
  padding: .75em 2em .5em;
  background-color: var(--red);
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  bottom: -80px;
  left: 0;
  font-family:"Rotunda-Medium";
  font-size: 90%;
}
/* Blurbs ========================================================================================== */
.et_pb_blurb_description a.readmore {
   border: 1px solid #fff;
   text-transform: uppercase;
   padding: .5em 2em .3em;
   margin-top: 3em !important;
   font-size: .8em !important;
   font-family:"Rotunda-Medium";
}
/* page title ========================================================================================== */
.page-heading {
   background: transparent;
}
 .h1-title {
   /* position: absolute; */
   /* bottom: -8px; */
   top: -30px;
   /* left: calc((100vw - 1080px) / 2); */
   /* max-width: 1080px;
   width: 1080px;
   margin-left: auto;
   margin-right: auto; */
   /* margin-left: -26px !important; */
   /* display: inline-block !important; */
   /* padding: 12px 16px 0 16px !important; */
   /* background-color: #fff; */
}
.h1-title h1 {
   color: var(--red) !important;
   font-size: 24px !important;
   text-transform: uppercase;
   /* white-space: nowrap; */
   display: inline-block;
   width: auto;
   background-color: #fff;
   padding: 12px 16px 0 16px !important;
   margin-left: -20px !important;
}
/* SLIDE ANYTHING ========================================================================================== */
.white .sa_owl_theme .owl-item .sa_hover_container:hover {
  display: none !important;
}
/* SPONSORS ========================================================================================== */
.sponsors {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.sponsor {
  margin: 0 30px;
  max-width: 280px;
  align-self: center;
}

/* NEWS GRID ========================================================================================== */
.hofgridsquare {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: .5em;
  row-gap: .5em;
}
.hofgridsquare .single-news-item {
  border: 1px solid #d6d7d6;
  margin: 0 .5rem 1rem;
  padding: 1rem 0 0 0;
  position: relative;
  /* min-height: 187px; */
}
.hofgridsquare .single-news-item.fullwidth {
 
}

.hofgridsquare .news-image {
  margin-bottom: 1rem;
  margin-top: -1rem;
}
.hofgridsquare .news-image {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  height: 330px;
  max-height: 330px;
}
.hofgridsquare .news-category {
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-top: 0;
}
.hofgridsquare .news-category a {
  font-size: .85rem;
  color: #df2427;
  text-transform: uppercase;
  pointer-events: none;
  line-height: 1;
}
.hofgridsquare h2 {
  font-size: 1.2rem;
  line-height: 1.2;
  padding-left: 1rem;
  padding-right: 1rem;
}
.hofgridsquare .news-date {
  display: inline-block;
  text-transform: uppercase;
  color: #818181;
  font-size: 80%;
  padding-left: 1em;
  padding-right: 1em;
  margin-bottom: 1em;
}
.hofgridsquare .news-meta {
  padding: 0 1em 1em 1em;
  font-size: 80%;
  color: #818181;
  line-height: 1.3em;
}
.hofgridsquare .news-link {
  float:right;
  display: inline-block;
  font-family:"Mont SemiBold";
  font-size: .92rem;
  padding-bottom: 0;
  padding-right: 30px;
  margin-right: 30px;
  position: relative;
  border-bottom: none;
}

.hofgridsquare .news-link::after  {
  content: url('/wp-content/uploads/arrow-20x20.png');
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 2px;
  right: 0;
}
.news-content a {
  color: #df2427;
}
.hofgridsquare p + h3, .hofgridsquare p + h4 {
  margin-top: 1.5em;
}

/* Newsletter signup ========================================================================================== */
.et_pb_newsletter .et_pb_newsletter_fields {
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  
}
.et_pb_newsletter .et_pb_newsletter_field {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
  /* display: inline-block; */
  flex-basis: 70%;
}
.et_pb_newsletter .et_pb_newsletter_fields > * {
  flex-basis: 30%;
}

.et_pb_newsletter.et_pb_subscribe.et_pb_newsletter_layout_bottom_top .et_pb_newsletter_form {
  padding-bottom: 0 !important;
}
.et_pb_signup_0 .et_pb_newsletter_form .input, .et_pb_signup_0 .et_pb_newsletter_form input[type="text"], .et_pb_signup_0 .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"] {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  border-right: 0 !important;
}
.et_pb_newsletter_result.et_pb_newsletter_success h2, .et_pb_newsletter_result.et_pb_newsletter_error h2 {
  font-size: 17px !important;
}
/* Toggles ========================================================================================== */
/* .et_pb_toggle {
  margin-bottom: .25em !important;
}
.et_pb_toggle_close {
  background-color: var(--blue);
}
.et_pb_toggle_open {
  background-color: #F0EFEF;
}
.et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open h5.et_pb_toggle_title {
  color: #fff;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
  color: var(--blue);
}
.et_pb_toggle .et_pb_toggle_title::before {
  color: #fff;
  font-size: 24px;
  content: "\4c";
}
.et_pb_toggle_open .et_pb_toggle_title::before {
  content: "\4b";
  color: var(--blue);
} */
.recordstab .et_pb_toggle h5 {
  text-transform: none!
}
/* Accordions ========================================================================================== */
.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #000;
}
.et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
    padding: .6em 0 .6em 20px;
    text-transform: none;
    font-size: 20px !important;
    color: #000;
    font-family: "Rotunda-Light", Helvetica, Arial, sans-serif;
}
.et_pb_toggle {
    background-color: #fff;
    padding: 0;
    border: none;
    border-bottom: 1px solid #707070;
    margin-bottom: 0 !important;
}
.et_pb_toggle:first-of-type {
  border-top: 1px solid #707070;
}
.et_pb_toggle .et_pb_toggle_title::before {
    right: auto;
    left: 0;
}
.et_pb_toggle_close .et_pb_toggle_title::before {
    content: "+";
    color: #000;
    top: 50%;
    margin-top: -.5em;
    font-family: "Rotunda-Light", Helvetica, Arial, sans-serif !important;
}
.et_pb_toggle_open .et_pb_toggle_title::before {
    display: block !important;
    content: "_";
    color: #000;
    top: 50%;
    margin-top: -1em;
    font-family: "Rotunda-Light", Helvetica, Arial, sans-serif !important;
}
/* .et_pb_toggle_content p:last-of-type {
    padding-bottom: 2em;
} */
.et_pb_toggle_content {
  padding-bottom: 2em;
}
.et_pb_toggle_content p:last-of-type + ul, .et_pb_toggle_content p:last-of-type + ol {
    /* margin-top: -1em; */
}
/* Toolset  ========================================================================================== */
.table-filter {
  border: 1px solid #d6d7d6;
  padding: .5rem;
  margin: 0 0 .5rem 0;
  display: flex;
  align-items: center;
  /*   width: 100%; */
}
.table-filter label {
  text-transform: uppercase;
  line-height: 1;
  margin-right: 2rem;
  padding-left: 1rem;
  font-family:"Rotunda-Bold";
}
.table-filter select, .table-filter input {
  font-size: 1rem;
}
.table-filter option {
  padding-bottom: .5rem;
}
td.tdcenter, th.tdcenter {
  text-align: center;
}
.wpv-pagination-nav-links-container {
  margin-top: 40px;
}
li.wpv-pagination-nav-links-item.active {
  background-color: var(--red) !important;
}
li.wpv-pagination-nav-links-item {
  background-color: #333333 !important;
}
/* Clubs Table ========================================================================================== */
.clubs-table {
  width: 100%;
  border-collapse: collapse;
}
.clubs-table a {
  border: none;
}
.clubs-table tr th {
  background-color: var(--blue);
  color: #fff;
  text-transform: uppercase;
  padding: 6px 12px;
  font-family:"Rotunda-Bold";
  font-weight: 400 !important;
}
.clubs-table table {
  border: 0;
}
.clubs-table tr td {
  padding: 6px 12px;
  border-top: 0;
  line-height: 1.25;
  font-size: 1rem;
}
.clubs-table tr:nth-child(even) {
  background-color: #f8f9f8;
}
.clubs-table tr:nth-child(odd) {
  background-color: #f1f2f1;
}
td.nowrap {
  white-space: nowrap;
}
td.tdcenter {
  text-align: center;
}
.entry-content tr td {
  border-top: none !important;
}
.entry-content table.benchmarks {
  margin: 0 0 0 0;
}
.tablescroll {
  overflow-x: auto !important;
  margin-bottom: 30px;
}
/* Make table responsive */
@media only screen and (max-width: 720px)  {
  
  /* Force table to not be like tables anymore */
  table, thead, tbody, th, td, tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  .clubs-table thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  tr { border-bottom: 1px solid #ccc; padding: 8px 0; }
   
  .clubs-table td:before { 
    /* position: absolute;
    top: 6px;
    left: calc(-37%);
    width: 25%; 
    padding-right: 10px; 
    white-space: nowrap; */
    display: none;
  }
  
  /*
  Label the data
  */
  .clubs-table td:nth-of-type(1):before { content: "Club Code"; }
  .clubs-table td:nth-of-type(2):before { content: "Club"; }
  .clubs-table td:nth-of-type(3):before { content: "Region"; }
  .clubs-table td:nth-of-type(4):before { content: "Website"; }
  
}
/* Staff ========================================================================================== */
.et_pb_team_member h4 {
   padding-bottom: 0;
}
.et_pb_team_member .et_pb_member_position {
   padding-bottom: 1em !important;
}
.page-id-2412 .entry-content ul {
   padding: 0 0 0 0 !important;
}
.page-id-2412 .et_pb_toggle {
   border: none !important;
}
.page-id-2412 .et_pb_toggle_title::before {
   /* display:none; */
   right: 8px;
   color: var(--red);
   margin-right: 1em;
}
.page-id-2412 .et_pb_toggle_title {
   display: inline-block;
   color: var(--red) !important;
   text-transform: uppercase;
   border: 1px solid var(--red);
   padding: .5em 3em .3em 1em !important;
}
.page-id-2412 .et_pb_toggle_close,
.page-id-2412 .et_pb_toggle_open {
   background-color: transparent !important;
   padding: 0 !important;
}
.page-id-2412 .et_pb_toggle_open .et_pb_toggle_content {
   padding: 1em 0 0 0;
}
.page-id-2412 .et_pb_team_member ul li, .page-id-2412 .et_pb_toggle ul li {
   list-style-type: none;
   list-style-position: outside;
   padding-left: 1em;
   position: relative;
}
.page-id-2412 .et_pb_team_member ul li::before, .page-id-2412 .et_pb_toggle ul li::before {
   content: '+';
  position: absolute;
  left: 0;
  top: 0;
}

/* Table grid ========================================================================================== */
.fancy-table-3, .fancy-table-4 {
  width: 100%;
  border-collapse: collapse;
}
.fancy-table-3 th, .fancy-table-4 th {
  background-color: var(--blue);
  color: #ffffff !important;
  font-family:"Rotunda-Medium";
  padding: .5em .75em !important;
}
.fancy-table-3 td, .fancy-table-4 td {
  background-color: #F0EFEF;
  font-size: 85%;
  line-height: 1.2;
  vertical-align: top;
  border-bottom: 1px solid #707070;
  padding: .75em 1em !important;
}
/* Mobile hack for collapsing menu items */
#main-header .et_mobile_menu .menu-item-has-children > a { 
  background-color: transparent; 
  position: relative;
  text-transform: uppercase; 
}
#main-header .et_mobile_menu .menu-item-2747 > a {
  text-transform: uppercase;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after { 
  font-family: 'ETmodules'; 
  text-align: center; 
  speak: none; 
  font-weight: normal; 
  font-variant: normal; 
  text-transform: none; 
  -webkit-font-smoothing: antialiased; 
}
#main-header .et_mobile_menu .menu-item-has-children > a:after { 
  font-size: 16px; 
  content: '\4c'; 
  float: right;
  top: 13px; 
  right: 10px; 
}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
  content: '\4d';
}
#main-header .et_mobile_menu ul.sub-menu { 
  display: none !important; 
  visibility: hidden !important;  
  transition: all 1.5s ease-in-out;
}
#main-header .et_mobile_menu .visible > ul.sub-menu { 
  display: block !important; 
  visibility: visible !important; 
}

/* RECORDS TABLE ========================================================================= */
.records thead th {
  background-color: var(--blue);
  color: #fff;
  font-size: 90%;
  text-transform: uppercase;
  font-family:"Rotunda-Bold";
}
.records tbody td {
  font-size: 90%;
  white-space: normal !important;
  line-height: 1.2;
}
.records tr:nth-child(even) {
  background-color: #f8f9f8;
}
.records tr:nth-child(odd) {
  background-color: #f1f2f1;
}
.w50 {
  width: 50%;
  float: left;
}
.w25 {
  width: 22%;
  padding: 0 0 0 2%;
  float: left;
}
.bordL {
  border-left: 1px solid #cccccc;
}
tr.swimstyle td {
  background-color: #BBBBBC;
  color: #fff;
  font-family:"Rotunda-Bold";
}
.entry-content tr.swimstyle td {
  border-bottom: 5px solid #fff !important;
  border-top: 5px solid #fff !important;
  padding: 7px 24px 6px 24px;
}
span.relaydiv::before {
  content: " | ";
}
span.relaydiv:last-of-type::before {
  content: "";
}
/* Make table responsive */
@media only screen and (max-width: 1020px)  {
  
  /* Force table to not be like tables anymore */
  .records table, .records thead, .records tbody, .records th, .records td, .records tr { 
    display: block; 
  }
  .records td {
    padding: 0 24px !important;
    position: relative;
    max-width: calc(75% - 24px);
  }
  .entry-content tr.swimstyle td {
    border-bottom: 0px solid #fff !important;
    border-top: 0px solid #fff !important;
  }
  tr.swimstyle {
    background-color: none !important;
  }
  /* Hide table headers (but not display: none;, for accessibility) */
  .records thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .records tbody td.yob {
    display: none;
  }
  
  .records tr { border-bottom: 1px solid #ccc; padding: 8px 0; }
  tr.swimstyle { border-bottom: 0px solid #ccc; }
 .records tr.swimstyle:nth-child(2n+1) {
    background-color: none !important;
  }
   
  .records td:before { 
    position: absolute;
    top: 0px;
    left: calc(-25% + 14px);
    width: 25%; 
    padding-right: 10px; 
    white-space: nowrap;
    /* display: none; */
  } 
  .records td {
    left: calc(10px + 16%);
  }
  tr.swimstyle td:before {
    display: none;
  }
  .records tr.swimstyle td {
    left: 0;
    background-color: #BBBBBC !important;
  }
  
  /*
  Label the data
  */
  .records tr.swimstyle td:before { content: "" }
  .records td:nth-of-type(1):before { content: "Dist"; }
  .records td:nth-of-type(2):before { content: "Name"; }
  .records td:nth-of-type(3):before { content: "YOB"; }
  .records td:nth-of-type(4):before { content: "Club"; }
  .records td:nth-of-type(5):before { content: "Time"; }
  .records td:nth-of-type(6):before { content: "Date"; }
  .records td:nth-of-type(7):before { content: "Loc"; }
  
}

/* TABS ================================================================================== */
.et_pb_tabs_controls a {
  text-transform: uppercase;
  font-family:"Rotunda-Bold";
}
ul.et_pb_tabs_controls::after {
  border-top: none !important;
}
.et_pb_tabs_controls li.et_pb_tab_active {
  background-color: var(--red);
}
.et_pb_tabs_controls li.et_pb_tab_active a {
  color: #fff !important;
}
ul.et_pb_tabs_controls {
  background-color: #DFDDDD;
}
.et_pb_tabs_controls li {
  border-right: 5px solid #fff !important;
}
.et_pb_tabs {
  border: 0px;
}
.et_pb_tab {
  padding: 24px 0;
}
.et_pb_tab .et_pb_toggle_close, .et_pb_tab .et_pb_toggle_open {
  padding: 14px 0 !important;
}

/* Newsletter signup ========================================================================================== */


/* Banner text overlay ========================================================================================== */
.banner-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    left: calc((100vw - 1080px) / 2);
}

.banner-overlay h3 {
    line-height: 1.2;
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 1px solid #000;
}
.overlay-logo {
    position: absolute;
    left: 30px;
    top: 20px;
    display: none;
}
.overlay-logo a {
    border-bottom: none;
}
.overlay-logo img {
    width: 100px;
    height: auto;
}
.et_pb_section_0 {
    padding-top: 0 !important;
}
/* Fullwidth header ========================================================================================== */
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    padding-top: 10vh;
}
.page-id-6633 .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
  padding-top: inherit;
}
/* img.header-logo {
    width: 60px;
} */
/* .header-text-border {
    display: inline-block;
    width:100px;
    height: 6px;
    background: #ef3f3e;
    margin-top: 1em;
} */
.et_pb_fullwidth_header .et_pb_header_content_wrapper {
    display: inline-block;
    padding: 0 1em;
    margin-top: 1em;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

body #page-container .et_pb_section .et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button,
body #page-container .et_pb_section .et_pb_button {
    font-family:"Rotunda-Medium";
    font-weight: 400 !important;
}

/* ========================================================================================== */
.initiativesgrid .single-initiative {
    border: 1px solid #d6d7d6;
    margin: 0 .5rem 1rem !important;
    width: calc(25% - 1rem);
    padding: 1.5rem;
    position: relative;
}
.initiativesgrid-top-border {
    background-color: var(--blue);
    width: 35%;
    height: 5px;
    position: absolute;
    top: -1px;
    left: 1.5rem;
}

.initiativesgrid .initiatives-image {
    margin-bottom: .5rem;
    margin-top: -1rem;	
    margin: -1.5rem -1.5rem 1em -1.5rem;
}
.initiativesgrid .initiatives-category {
    margin-bottom: 1rem;
    margin-top: 0;
    font-size: .85rem;
    color: #ccc;
    text-transform: uppercase;
    pointer-events: none;
    line-height: 1.3;
    font-weight: 700;
}
.initiativesgrid h2 {
    font-family:"Rotunda-Light";
    font-size: 1.4rem;
    line-height: 1.2;
    margin-bottom: 1rem;
}
.initiativesgrid .initiatives-date {
    display: inline-block;
    font-size: 85%;
}
.initiativesgrid .initiatives-meta {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    width: 100%;
}

.initiativesgrid .initiatives-link {
    /* float:right; */
    display: inline-block;
    padding-bottom: 0;
    padding-right: 30px;
    position: relative;
}
.initiativesgrid .initiatives-link a {
    color: var(--red);
    font-weight: 600;
    font-size: .85rem;
    border-bottom: none;
    /* text-transform: uppercase; */
}
.initiativesgrid .initiatives-link a:hover {
    color: var(--blue);
}
/* .initiativesgrid .initiatives-link::after  {
    content: url('/wp-content/uploads/arrow-20x20-2.png');
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
} */
.initiatives-content {
    padding-bottom: 1rem;
}
.initiatives-content a {
    color: #000;
    border-bottom: 1px dotted #000;
}
.initiatives-tags {
    max-width: 70%;
}
.initiatives-tags a {
    font-size: .9rem;
    font-style: italic;
}
.initiatives-tags a::before {
    content: '#';
}
.initiatives-category-filter {
    border: 1px solid #d6d7d6;
    padding: .5rem 110px .5rem .5rem;
    margin: 0 .5rem 1rem .5rem;
    display: flex;
    flex-direction: row;
    align-content: center;
    flex-wrap: wrap;
}
.form-group label {
      font-size: .9rem;
 }
 .form-group {
     min-width: 0;
     max-width: none !important;
 }
 .initiatives-category-filter select  {
     font-size: 1rem;
     padding: 2px;
 }
 .wpv-submit-trigger, .wpv-reset-trigger, .initiatives-category-filter .input {
    background-color: var(--red);
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    border: none;
    padding: 6px 8px 2px;
    margin-left: 2px;
    font-size: 1rem;
    font-weight: 600;
}
.initiatives-category-filter .input {
    background-color: #fff;
    color: #4e4e4e;
    border: 1px solid #d6d7d6;
    text-transform: none;
}
.postcount {
    background-color: var(--red);
    padding: 4px 20px;
    margin: 0;
    position: absolute;
    right: 9px;
    top: 0;
}
.postcount h3 {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    font-family:"Rotunda-Bold";
}
.postcount p {
    text-transform: uppercase;
    font-size: 75%;
    text-align: center;
    line-height: 1;
    color: #fff;
}

.staffpick {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -1px;
    margin-right: -1px;
}

.h1-title .backtotouchpad h1 {
  padding: 12px 16px 0 66px !important;
}
.h1-title .backtotouchpad h1::before {
  content: url(/wp-content/uploads/arrow-32-left2.png);
  position: absolute;
  left: 0px;
  top: 6px;
}
.initiative-template-default ul li, .initiative-template-default ol li, .post-template-default ul li, .post-template-default ol li {
  list-style-position: inside;
  list-style-type: initial;
}
.initiative-template-default ul + p, .initiative-template-default ol + p, .post-template-default ul + p, .post-template-default ol + p  {
  margin-top: 1em;
}
/* SHORTCUTS ========================================================================================== */
.shortcuts, .sponsors {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.shortcuts p {
  margin-top: 20px;
}
.shortcutbutton {
  border: 2px solid #ffffff;
  border-radius: 0px;
  font-size: .8vw;
  color: #fff;
  font-family:"Rotunda-Medium";
  text-transform: uppercase !important;
  padding: .5em 1em;  
}
.shortcutbutton.red {
  border: none;
  background-color: var(--red);
  line-height: 1.1;
  display: inline-block;
  width: auto !important;
  margin-top: 2em;
}
.shortcutbutton.red a {
  color: #fff;
}
/* PAGINATION ========================================================================================== */
ul.wpv-pagination-nav-links-container {
    list-style-type: none;
}
li.wpv-pagination-nav-links-item {
    list-style-type: none;
    display: inline-block;
    margin-right: .3rem;
    padding: 5px 0 3px;
    background-color: #000;
    /* color: #ffffff; */
    /* width: 1.5rem; */
    text-align: center;
    line-height: 1;
    border-radius: 3px;
    font-weight: 700;
    vertical-align: bottom;
}
.wpv-pagination-nav-links-container .page-link {
    border: none !important;
}
.wpv-pagination-nav-links-container a.page-link:hover {
    background-color: #000 !important;
}
li.wpv-pagination-nav-links-item a {
    color: #fff;
    padding: 5px 0 3px;
}
li.wpv-pagination-nav-links-item.active {
    background-color: var(--blue);
}
li.page-item {
    display: inline-block;
    margin: 0 .3rem;
}
li.page-item a {
    text-transform: uppercase;
    font-size: .9rem;
    border: none;
    margin-top: 5px;
}

/* CONTRIBUTOR ========================================================================================== */
.contributor h5 {
    margin-top: .5rem;
    padding-top: 1rem;
    border-top: 1px solid #000;
    line-height: 1.3;
}
.contributor p {
    margin-top: 2rem;
}
.contributor a {
    border-bottom: 1px dotted #000;
}

/* CUI INFO ========================================================================================== */
.cui-info p {
    padding-left: 100px;
    position: relative;
}
.cui-info p::before {
    content: url('/wp-content/uploads/cui-logo-80.png');
    position: absolute;
    width: 80px;
    height: 80px;
    left: 0;
    top: -15px;
}
.connect img {
    width: 32px;
    height: 32px;
    margin-bottom: -9px;
}
.connect img:first-child {
    margin-left: 10px;    
}
.connect a {
    border-bottom: none;
}


/* FOOTER ========================================================================================== */
#footer-info a {
    display: inline-block;
    position: relative;
    border-bottom: none;
}
#footer-info a::after {
    content: url('/wp-content/uploads/taiji-logo-white.png');
    margin-left: 7px;
    position: absolute;
    top: 1px;
}
.et_pb_text_1_tb_footer a {
  color: #fff !important;
}

/* Monarch overrides ========================================================================================== */
.et_monarch .et_social_sidebar_networks li {
    background: rgba(0,0,0, .7) !important;
}
.et_monarch .et_social_sidebar_networks li:hover {
    background: var(--blue) !important;
}
.et_monarch li.et_social_all_button i.et_social_icon_all_button {
    color: #fff;
}
.post-type-archive-tribe_events .et_pb_section_2 {
    padding-top: 16px !important;
}

@media all and (max-width: 1440px ) {
     .initiatives-category-filter select, .initiatives-category-filter input  {
        margin-bottom: .5rem;
    }
    
}

/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
.initiativesgrid .single-initiative {
        width: calc(25% - 1rem);
    }
    .overlay-logo {
        max-width: 4%;
    }
    span.break::before {
      content: '\A';
      white-space: pre;
  }
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {
span.break::before {
  content: '\A';
  white-space: pre;
}
}

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
.initiativesgrid .single-initiative {
        width: calc(33.333% - 1rem);
    }
    .overlay-logo {
        max-width: 6%;
    }

}
@media all and (min-width: 981px) and (max-width: 1160px) {
  .shortcutbutton.red {
    font-size: 14px !important;
  }
}
@media all and (min-width: 981px) and (max-width: 1270px) {
  .news-signup {
    width: 97% !important;
    max-width: 100% !important;
  }
}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
.et_fullwidth_secondary_nav #top-header .container {
    max-width: 1225px;
    padding-right: 0;
    padding-left: 0;
}
#top-header {
   position: absolute;
   top: 24px;
   right: calc((100vw - 1215px) / 2);
   max-width: 1215px;
   margin-left: auto;
   margin-right: auto;
}
.logged-in #top-header {
   top: 50px;
}
body.et_header_style_split #main-header .centered-inline-logo-wrap {
    top: -21px;
}
/* .et_header_style_split #et_top_search {
    position: absolute;
    left: calc(((100vw - 1225px) / 2) - 30px);
    top: 40px;
    margin: 0;
} */
/* .et_header_style_split #et_search_icon::before {
    color: var(--red);
    border: 3px solid var(--red);
    padding: 8px;
    border-radius: 50%;
} */
#et-secondary-menu .et-social-icons {
    margin-right: 0;
}
span.br {
   display: inline;
}
.search #main-content .container::before {
  display: none !important;
}
.shortcut h2 {
  font-size: clamp(30px, 1.6vw, 36px) !important;
}
.shortcut h3 {
  font-size: clamp(20px, .8vw, 24px) !important;
}
.shortcutbutton {
  font-size: clamp(16px, 1vw, 18px) !important;
}

}

/* Responsive Smartphone Landscape And Above */
@media all and (min-width: 480px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
 .initiativesgrid .single-initiative {
        width: calc(50% - 1rem);
    }
     .overlay-logo {
        max-width: 8%;
    }
    .reverse-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
.sponsors {
  flex-wrap: wrap;
}
.sponsor {
  margin-bottom: 40px;
}
.et_mobile_menu li a {
  color: #fff !important;
}
.hofgridsquare {
  grid-template-columns: 1fr 1fr;
}
#main-header .et_mobile_menu .menu-item-2351 {
  padding-left: 5%;
}
.shortcutbutton {
  border: 2px solid #ffffff;
  border-radius: 0px;
  font-size: 17px;
  color: #fff;
  font-family:"Rotunda-Medium";
  text-transform: uppercase !important;
  padding: .5em 1em;  
}
.shortcut h2 {
  font-size: clamp(28px, 1.6vw, 32px) !important;
}
.shortcut h3 {
  font-size: clamp(20px, .8vw, 22px) !important;
}
.shortcutbutton {
  font-size: clamp(16px, .7vw, 18px) !important;
}
.et-search-form {
  max-width: 300px !important;
}
#et_search_icon::before {
  top: 8px;
}
}

/* Responsive Styles 782px */
@media screen and (max-width: 782px) {

}

/* Responsive Styles Tablet Portrait */
@media all and (min-width: 768px) {
  .fancy-table-3 tr td:nth-child(1) {
    width: 16.67%;
  }
  .fancy-table-3 tr td:nth-child(2) {
    width: 33.33%;
  }
  .fancy-table-3 tr td:nth-child(3) {
    width: 50%;
  }
  .fancy-table-4 tr td:nth-child(1) {
    width: 30%
  }
  .fancy-table-4 tr td:nth-child(2) {
    width: 20%
  }
  .fancy-table-4 tr td:nth-child(3) {
    width: 30%
  }
  .fancy-table-4 tr td:nth-child(4) {
    width: 20%
  }
}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
.initiativesgrid .single-initiative {
        width: 100%;
    }
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block;
    width: 100%;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.fancy-table-3 thead tr, .fancy-table-4 thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.fancy-table-3 tr, .fancy-table-4 tr { 
    border: 1px solid #707070;
    width: 100%;
  }
	
	.fancy-table-3 td, .fancy-table-4 td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #ccc; 
		position: relative;
		padding: .75em 1em .75em 30% !important;
	}
	
	.fancy-table-3 td:before, .fancy-table-4 td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: .75em;
		left: 1em;
	  width: 25%; 
		padding-right: 10px; 
		white-space: nowrap;
    font-family:"Rotunda-Medium";
	}
	
	/*
	Label the data
	*/
	.directors td:nth-of-type(1):before { content: "Name"; }
	.directors td:nth-of-type(2):before { content: "Position"; }
	.directors td:nth-of-type(3):before { content: "Bio"; }
	.committees td:nth-of-type(1):before { content: "Committee"; }
	.committees td:nth-of-type(2):before { content: "Chair"; }
	.committees td:nth-of-type(3):before { content: "Members"; }
	.committees td:nth-of-type(4):before { content: "Terms of Reference"; }

.h1-title h1 {
  font-size: 20px !important;
}
.hofgridsquare {
  display: grid;
  grid-template-columns: 1fr;
}
.shortcut h2 {
  font-size: clamp(28px, 1.6vw, 32px) !important;
}
.shortcut h3 {
  font-size: clamp(20px, .8vw, 22px) !important;
}
.shortcutbutton {
  font-size: clamp(16px, .7vw, 18px) !important;
}
}
@media all and (min-width: 480px) and (max-width: 767px) {
  .shortcuts {
    min-height: calc(100vw / 2) !important;
  }
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
.overlay-logo {
        left: 10px;
        top: 10px;
    }
.initiatives-category-filter select {
        font-size: .8rem;
        padding: 2px;
        max-width: 100%;
    }
.featured a.more-link {
  bottom: -70px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  width: 100% !important;
}
.et_pb_fullwidth_header .header-content {
  padding: 10px 0 !important;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
  padding-top: 7vh;
}
h2.entry-title.featuredtitle {
  font-size: 24px !important;
}
}

/* Responsive Styles Small Smartphone Portrait */
@media all and (max-width: 380px) {

}
@media screen and (max-width:1330px) {
#et_mobile_nav_menu {
display: block !important;
}
#top-menu, #et-secondary-menu {
display: none !important;
}
	
.et_header_style_split .mobile_nav .select_page {
  display: none;
}
.et_header_style_split #main-header .mobile_nav {
		background-color: transparent;
	}
.et_header_style_split #logo {
		max-height: 100px;
	}
.et_header_style_split #main-header .logo_container, .et_header_style_split #et-top-navigation {
		text-align: left;
	}
.et_header_style_split #main-header {
		padding: 0 0;
	}
#top-header {
		height: 30px;
	}
	.et_header_style_split .et_menu_container .mobile_menu_bar {
		top: -90px;
	}
		#logo {
/* display: inline-block !important;
float: none;
vertical-align: middle; */
}
	.et_mobile_menu li a {
		color: #fff;
	}
  #main-header .et_mobile_menu .menu-item-2351, #main-header .et_mobile_menu .menu-item-2353 {
    display: inline-block !important;
    width: auto;
    margin-right: 20px;
  }
 
}
@media screen and (min-width: 981px) and (max-width:1330px) {
	.et_header_style_split .et_menu_container .mobile_menu_bar {
		top: -30px;
	}
	.et_header_style_split header#main-header .logo_container {
    height: auto;
    max-height: 100px;
    padding: 0;
}
	.mobile_menu_bar::before {
		color: #0060a6;
	}
	.et_header_style_split #et_top_search {
    display:none;
}
	/* #et-top-navigation::before {
		content: url(/wp-content/uploads/swim-bc-logo-100.png);
		position: absolute;
		top: 25px;
		left: 30px;
	} */
  .et_mobile_menu li a {
    color: #fff !important;
  }
  #main-header .et_mobile_menu .menu-item-2351 {
    padding-left: 5%;
  }
  .shortcut h2 {
    font-size: clamp(26px, 1.2vw, 30px) !important;
  }
  .shortcut h3 {
    font-size: clamp(17px, .8vw, 20px) !important;
  }
  .shortcutbutton {
    font-size: clamp(14px, 1vw, 16px) !important;
  }
  #et_search_icon::before {
    top: 8px;
  }
}